<div class="container text-center">
  <div class="row">
    <div class="col-md-12">
      <div class="card-group">
        <div class="card" *ngFor="let cars of car">

          <img src="https://img.freepik.com/vector-premium/icono-circulo-usuario-anonimo-ilustracion-vector-estilo-plano-sombra_520826-1931.jpg" class="card-img-top" alt="..." width="100">
          <div class="card-body">
            <h5 class="card-title">{{cars.id}} </h5>
            <h4 class="card-title">{{cars.nombre}} </h4>
            <h4 class="card-title">{{cars.ap_paterno}} </h4>
            <h3 class="card-title">{{cars.ap_materno}} </h3>
            <h4 class="card-title">{{cars.CURP}} </h4>
            <h3 class="card-title">{{cars.RFC}} </h3>
          </div>

        </div>
      </div>
    </div>
  </div>
</div>
